/*
******************************************************************
(c) sinntun.codes
******************************************************************
*/

/*****************************************************************
**** Commons (PageElement-übergreifend)
******************************************************************/


/*** .contentbox
allgemeines Content Element
******************************************************************/

.contentbox {
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    width:100%;
}

/*** .contentbox-main
allgemeines Content Element in der Main-Spalte
******************************************************************/

.contentbox-main {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    margin-bottom: 55px;
}


/*** .contentbox-info
allgemeines Element in der Infospalte
******************************************************************/

.contentbox-info {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    clear: both;
    margin-bottom: 55px;
}

/*** .contentbox-aside
allgemeines Element in der Infospalte
******************************************************************/

.contentbox-aside {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    clear: both;
    margin-bottom: 55px;
}


/*** .infobox
allgemeines Element in der Infospalte
******************************************************************/

.infobox {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    clear: both;
    margin-bottom: 55px;
}


/*** image-fullsize-main
******************************************************************/

.image-fullsize-main {
    padding-bottom: 45px;
}


/*** media-main
******************************************************************/

.media-main .movie {
    width: 100%;
    height: auto;
    display: block;
}

.movie-box.youtube,
.movie-box.video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
}

.movie-box.youtube iframe,
.movie-box.youtube object,
.movie-box.youtube embed,
.movie-box.video iframe,
.movie-box.video object,
.movie-box.video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.media-main audio {
    max-width: 100%;
}

/*** pageturnNav
******************************************************************/
.pageturnNav.top {
    margin-bottom: 40px;
}
.pageturnNav.bottom {
    margin-top: 40px;
}


/*****************************************************************
**** PageElements
******************************************************************/


/*** text-main
******************************************************************/
.pageelement-text-main .text {
    display: block;
    overflow: hidden;

}

.pageelement-text-main .text p {
    margin-bottom: 10px;
}
.pageelement-text-main .text a {
    font-size: inherit;
}


/*** texteditor-main
******************************************************************/

.pageelement-texteditor-main .image-container {
    display: block;
    margin-bottom: 20px;
}


/*** text-image-main
******************************************************************/

.pageelement-text-image-main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.pageelement-text-image-main p {
    display: block;
    margin-bottom: 10px;
}

.pageelement-text-image-main img {
    width: 100%;
}

.pageelement-text-image-main .right-column {
    width: 50%;
    padding-left: 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
}

.pageelement-text-image-main .left-column {
    width: 50%;
    padding-right: 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;

}

.pageelement-text-image-main .left-column .text {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.pageelement-text-image-main .right-column .text {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/*** text-image-senkrecht-main
******************************************************************/


.pageelement-text-image-senkrecht-main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

}

.pageelement-text-image-senkrecht-main p {
    display: block;
    margin-bottom: 10px;
}


.pageelement-text-image-senkrecht-main img {
    width: 100%;
}


.pageelement-text-image-senkrecht-main .right-column.image {
    width: 240px;
    padding-left: 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
}


.pageelement-text-image-senkrecht-main .right-column.text {
    width: calc(100% - 240px);
    padding-left: 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
}


.pageelement-text-image-senkrecht-main .left-column.text {
    width: calc(100% - 240px);
    padding-right: 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
}


.pageelement-text-image-senkrecht-main .left-column.image {
    width: 240px;
    padding-right: 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
}


.pageelement-text-image-senkrecht-main .left-column .text {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.pageelement-text-image-senkrecht-main .right-column .text {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}


/*** text-image-list-main
******************************************************************/

.pageelement-text-image-list-main {

}

.pageelement-text-image-list-main .box {
    width: calc(100% / 3);
    float: left;
    padding: 15px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.pageelement-text-image-list-main .box:nth-child(2) {
    padding-left: 0;
}

.pageelement-text-image-list-main .box:nth-child(4) {
    padding-right: 0;
}

.text-image-list-main-image {
    margin-bottom: 15px;
}


/*** pageelement-info-teaser-main
******************************************************************/

.pageelement-info-teaser-main {
    padding: 20px 0 35px;
}

.pageelement-info-teaser-main .info {
    width: calc(100% / 3 - 5px);
    float: left;
    text-align: center;
    padding: 20px 0;
    margin-right: 5px;
}

.pageelement-info-teaser-main .info-headline {
    /*font-size: 30px;*/
    font-size: 26px;
    font-weight: 700;
    margin: 0 0 5px;
    display: block;
}

.pageelement-info-teaser-main .info p {
    font-weight: 700;
    font-size: 20px;
}

.pageelement-info-teaser-main .line {
    display: inline-block;
    width: 60px;
    height: 4px;
    margin-bottom: 5px;
}


/*** image-main
******************************************************************/
.pageelement-image-main .text {
    display: block;
}

.pageelement-image-main .overlay-image {
    display: block;
    margin-bottom: 20px;
}


/*** images-main
******************************************************************/

.pageelement-images-main {
    padding-bottom: 45px;
}


/*** downloads-main
******************************************************************/

.pageelement-downloads-main li {
    float: none;
}


/*** privacy-main
******************************************************************/

.pageelement-privacy-main p {
    padding-bottom: 5px;
}

.pageelement-privacy-main .opt-out {
    padding: 10px 0;
}

/*** map-main
******************************************************************/

.pageelement-maps-main {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 25px;
    padding-top: 25px;
}

.pageelement-maps-main .map-container {
    position: relative;
    overflow: hidden;
    min-height: 500px;
    width: 100%;
}


/*** oveviewpages-main
******************************************************************/


.pageelement-overviewpages-main {
    display: block;

}

.pageelement-overviewpages-main .overview-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 10px;
}

.pageelement-overviewpages-main .overview-item:last-child {
    margin-bottom: 0;
}

.pageelement-overviewpages-main .image-container {
    display: inline-block;
    padding-right: 20px;

}

.pageelement-overviewpages-main .image-container img {
    width: auto;
}

.pageelement-overviewpages-main .text-container {
    display: inline-block;
}


/*** text-info
******************************************************************/

.pageelement-text-info {
    /*padding: 15px;*/
    padding-bottom: 45px;
}

.pageelement-text-info p {
    padding-bottom: 10px;
}

/*** image-info
******************************************************************/

.pageelement-image-info .image-subline {
    display: block;
    margin-top: 10px;
}

.pageelement-image-info img {
    max-width: 270px;
}


/*** contact-info
******************************************************************/

.pageelement-contact-info {
    padding-bottom: 45px;
}

.pageelement-contact-info p {
    margin-bottom: 10px;
}


/*** downloads-info
******************************************************************/

.pageelement-downloads-info {
    /*padding:15px;*/
    /*padding-bottom: 45px;*/
}

.pageelement-downloads-info .headline {
    margin-bottom: 20px;
}

.pageelement-downloads-info .downloads-list {
    overflow: hidden;
}